Controllerless Networks

last person joined: 14 hours ago 

Aruba Instant Wi-Fi: Meet the controllerless Wi-Fi solution that's easy to set-up, is loaded with security and smarts, and won't break your budget.
Expand all | Collapse all

NEW 7210 CONFIGURE

  • 1.  NEW 7210 CONFIGURE

    Posted Aug 20, 2019 04:17 AM

    aruba 3600-1 master 

    3600-2 local

    3600-3 local

    7210-1 local  AP register on 7210-1

    new 7210-2 will be set, and remove all 3600.

     7210-1 and 7210-2 configure master-local,

    how can i do .The APs will not down.



  • 2.  RE: NEW 7210 CONFIGURE

    Posted Aug 20, 2019 08:14 AM

    What AP models do you have running on the current controllers? What version of code do you hope to get to when you're done?

     



  • 3.  RE: NEW 7210 CONFIGURE

    Posted Aug 20, 2019 10:56 PM

    AP 135 RAP108 AP205 AP305 

    OS 6.4.4.16



  • 4.  RE: NEW 7210 CONFIGURE

    Posted Aug 21, 2019 01:02 AM

    So my recommendation would be to just stand up the new controllers and start from scratch. By the time you upgrade the existing hardware to swap from 3600 to 7200, and then fix up all the network interfaces, then upgrade to 8.x and corect any issues with that, you could have just started from scratch, manually rebuilt your config, and take one outage, instead of 3-4. 



  • 5.  RE: NEW 7210 CONFIGURE

    Posted Aug 21, 2019 03:23 AM
    thanks for you reply

    1, I will upgrade new 7210 to 6.4.4.16
    2, make new 7210 local upgrade the configure from master AC-3600
    3, remove master 3600 ,by the time make new 7210 master, configure ip same as 3600




    徐驰 | System Engineer 工程师
    |北京普利讯科技发展有限责任公司|北京市朝阳区东四环中路远洋国际中心D座2106
    | Cell: +86 18911817031 |Tel: +86 10 59081199 Ext. 6999 | Fax: +86 10 59081505
    | E-mail: chi.xu@britel.net | 服务支持热线:4006504566


  • 6.  RE: NEW 7210 CONFIGURE

    Posted Sep 24, 2019 03:06 AM

    Is there any reason to be upgrading to AOS6? if possible AOS8 will be a better choice as new access points will require a firmware requirement of AOS 8 onwards.

    For example AP535 will require AOS 8.5.0.0 onwards